Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Issues with iOS 7.1 and Afaria

We are currently running Afaria 7 SP3 along with a custom Afaria client for iOS build 6236 and are having issues with our users who have upgraded to iOS 7.1.

The profiles that we have pushed dissapear. Reenrolling appears work successfully but no profiles are installed, even though the process runs through and appears successful. We are also unable to uninstall and reinstall the Afaria client and receive the error "Cannot install applications because the certificate for afaria.forestcity.net is not valid".

Is anyone else having this issue? I have looked through the documentation and cannot find that 7.1 is incompatible with our current configuration.

Tags:
Former Member
Former Member replied

you need FX39 for SP3 or FX3 for SP4 in order to support iOS 7.1 :-)

Peter

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question